@charset "utf-8";

/*============================
cont_img
============================*/
.cont_img {
  background: url(../images/cont_img.jpg) no-repeat center center;
  background-size: cover;
}


/*============================
#gallery
============================*/
#gallery {
  padding-bottom: 0;
}

/*gallery_img*/
.swiper-slide{
  opacity: .3;
  /* 左右のスライドを薄くする */
  transform-origin: center center !important;
  transform: scale(.8);
  /* 左右のスライドを小さくする */
  transition: .7s;
  /* ゆっくり小さくさせる */
  position: relative;
}

.swiper-slide img {
  height: auto;
  width: 100%;
}

.swiper-slide p {
  position: absolute;
  padding: 8px 10px;
  background-color: #fff;
  font-size: 13px;
  line-height: 1.4;
  text-align: center;
  border-radius: 50px;
  right: 20px;
  bottom: 20px;
}

.swiper-slide-active {
  opacity: 1;
  /* 中央のスライドは薄くしない */
  transform-origin: center center !important;
  transform: scale(1);
  /* 中央のスライドは小さくしない */
  z-index: 1;
  /* 中央のスライドを一番上にする */
}

#gallery p {
  margin-top: 20px;
  text-align: center;
}

@media only screen and (max-width: 768px) {

  /*gallery_img*/
  .swiper-slide {
    transform: scale(.7);
  }

  .swiper-slide img {
    margin: 0 auto;
  }

  .swiper-slide p {
    padding: 3px 5px;
    font-size: 10px;
    border-radius: 3px;
    right: 5px;
    bottom: 5px;
  }

  .swiper-slide-active {
    transform: scale(1);
  }

  #gallery p {
    margin-top: 10px;
  }
}


/*============================
#works
============================*/
#works table {
  width: 100%;
  border-collapse: collapse;
  position: relative;
}

#works table tr th:first-child,
#works table tr td:first-child,
#works table tr td:nth-of-type(3) {
  text-align: center;
}

#works table tr {
  border-bottom: 1px solid #fff;
  background-color: #f1f6ff;
}

#works table tr:nth-child(even) {
  background-color: #f7fdff;
}

#works table thead th {
  padding: 20px 0;
  background-color: #121943;
  color: #fff;
  font-size: 18px;
  text-align: center;
  line-height: 1;
  background-color: #121943;
  color: #fff;
}

#works table thead th:not(:last-child) {
  border-right: 1px solid #fff;
}

#works table td {
  padding: 12px 20px;
  min-width: 160px;
  line-height: 22px;
}

#works table tbody tr:last-child {
  border-bottom: none;
}

#works table tbody td:not(:last-child) {
  border-right: 1px solid #fff;
}

#works tfoot {
  width: 100%;
}

#works .hidden {
  display: none;
}

#works .show_more {
  width: 100%;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  transition: bottom 0.2s;
  color: #fff;
  font-weight: 600;
  background-color: #017209;
  font-size: 18px;
  padding: 16px 0;
}

@media only screen and (max-width: 768px) {
  #works table .pc-only {
    display: none;
  }

  #works table .sp-only {
    display: block;
    position: relative;
    letter-spacing: -0.4em;
    width: 100%;
  }

  #works table tr th,
  #works table tr td:first-child,
  #works table tr td:nth-of-type(3) {
    text-align: left;
  }

  #works table tr {
    border: none;
  }

  #works table thead th:not(:last-child) {
    border-right: 1px solid #fff;
  }

  #works table thead {
    display: block;
    float: left;
    width: 120px;
    letter-spacing: 0.06em;
  }

  #works table thead tr {
    display: block;
  }

  #works table thead tr th {
    border: 1px solid #fff;
    padding: 1.2em;
    color: #fff;
    text-align: center;
    display: block;
    border-left: 0;
    border-bottom: 0;
    font-size: 15px;
  }

  #works table tbody tr td {
    border: 1px solid #fff;
    padding: 1.2em;
    text-align: left;
    line-height: 1;
  }

  #works table tbody {
    display: block;
    width: auto;
    position: relative;
    overflow-x: auto;
    white-space: nowrap;
  }

  #works table tbody td:not(:last-child) {
    border-right: none;
  }

  #works table tbody tr {
    display: inline-block;
    vertical-align: top;
    border-right: 1px solid #fff;
  }

  #works table tbody tr td {
    display: block;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    letter-spacing: normal;
  }

  #works table tbody tr td:last-child {
    border-bottom: 1px solid #fff;
  }

  /*-------iosでのスクロールバーの表示--------*/
  #works table tbody::-webkit-scrollbar {
    height: 5px;
  }

  #works table tbody::-webkit-scrollbar-thumb {
    background: #017209;
    width: 50px;
  }

  #works table tbody::-webkit-scrollbar-track-piece {
    background: #f1f6ff;
  }

  /*-------iosでのスクロールバーの表示--------*/

  #works .min-info {
    margin-top: 10px;
  }
}
